---
title: '4.1. Der Film als Gemeinschaftswerk mit vielen Beteiligten '
taxonomy:
    category:
        - docs
media_order: Nosferatu.jpg
---

Bei Filmen zeigt sich in besonderem Maße das Spannungsfeld zwischen der Idealvorstellung des deutschen Urheberrechts von einem „genialen Schöpfer“, der alleine ein Werk herstellt, und der Praxis, einer hochgradig arbeitsteiligen gemeinschaftlichen Produktion von Kulturgütern.<sup>1</sup>

Filme sind aus urheberrechtlicher Sicht sehr komplexe Werke. Bei einem Film werden mehrere Werkarten und einzelne Leistungen verschiedener Urheber:innen und Künstler:innen zu einem neuen Werk verbunden.<sup>2</sup> Daher ist es besonders problematisch, zu bestimmen, wer zu den Urhebern eines Films gehört, welche einzelnen Beiträge als urheberrechtliches Werk zu qualifizieren sind und welche Beiträge Leistungsschutz genießen.<sup>3</sup>

Das Recht unterscheidet beim Film die Rechte an vorbestehenden Werken, beispielsweise den Roman, der verfilmt wird, die Rechte der Miturheber:innen am Film, die ausübenden Künstler:innen und anderen Leistungsschutzberechtigten und schließlich dem Recht der Produzent:innen.

### 4.1.a Recht auf Verfilmung

Das Recht auf Verfilmung, in [§ 88 UrhG](https://www.gesetze-im-internet.de/urhg/__88.html) geregelt, steht demjenigen zu, der etwas schafft, das für sich genommen bereits als ein Werk einzuordnen ist und auch ohne eine Verfilmung bestehen kann. Typisches Beispiel ist ein Roman, der für sich genommen bereits gelesen werden kann. Aber auch das Drehbuch wird als vorbestehendes Werk eingeordnet. Wer ein vorbestehendes Werk verfilmen will, braucht dazu das Einverständnis von dessen Urheber:innen.

Das Recht auf Verfilmung kann selbst dann als verletzt angesehen werden, wenn an einer Handlung Änderungen vorgenommen werden. So ging beispielsweise die Witwe von Bram Stoker erfolgreich gegen den Film „Nosferatu“ mit der Begründung vor, es habe sich um eine nicht genehmigte Verfilmung des Romans „Dracula“ gehandelt – obwohl es deutliche Unterschiede zwischen Roman und Film gab, beispielsweise was den Ort der Handlung angeht. Die Rechtsnachfolger:innen von Erich Kästner wiederum machten erfolgreich eine Verletzung des Verfilmungsrechts am Roman „Das doppelte Lottchen“ durch den amerikanischen Film „It takes two“ geltend, obwohl im Film an verschiedenen Stellen von der Romanvorlage abgewichen wurde (die „Zwillinge“ waren nicht verwandt).<sup>4</sup>

[image-formats caption="Florence Balcombe Stoker machte 1924 erfolgreich vor dem Landgericht Berlin geltend, dass der Film „Nosferatu” (1922, Regie Friedrich Wilhelm Murnau) eine nicht genehmigte Verfilmung des Romans Dracula ihres verstorbenen Mannes Bram Stoker war. 1925 ordnete das Kammergericht Berlin die Vernichtung des Films an. Da der Roman lediglich die Adaption eines jahrhundertealten Volksmärchens war, ist fragwürdig, ob eine andere, filmisch Interpretation des Stoffes, die sich vom Roman in zahlreichen Punkten unterscheidet, tatsächlich eine Urheberrechtsverletzung ist. Glücklicherweise überlebten einige Kopien die gerichtlich angeordnete Vernichtung dieses filmhistorisch bedeutsamen Werkes."]
![](Nosferatu.jpg)
[/image-formats]

### 4.1.b Miturheber:in

Als Miturheber:in (vgl. [§ 89 UrhG](https://www.gesetze-im-internet.de/urhg/__89.html)) gelten beim Film alle, die während der Herstellung, insbesondere während der Dreharbeiten, schöpferisch mitwirken. Ihnen stehen für ihre Beiträge zunächst einmal eigene Urheberrechte zu. Als Miturheber:in gelten aufgrund ihrer kreativen Leistungen Regisseur:in, Kameramann/Kamerafrau oder Cutter:in. Entgegen einer verbreiteten Fehlvorstellung gibt es jedoch keine abschließende Liste, wer alles als Miturheber:in gilt. Entscheidend ist, ob der Beitrag als eigene persönliche geistige Schöpfung gewertet werden kann. Allerdings wird bei den oben genannten eine Miturheberschaft vermutet.

### 4.1.c Ausübende Künstler:innen

Ausübende Künstler:innen wie Schauspieler:innen oder Musiker:innen hingegen gelten in der Regel nicht als Miturheber:innen. Ihnen stehen jedoch eigene Leistungsschutzrechte zu. Auch diese müssen für eine Nutzung des Filmes als Ganzes übertragen werden.

### 4.1.d Rechtebündelung bei Produzent:innen

Diese unterschiedlichen Rechte müssen gebündelt werden, damit einzelne Miturheber:innen die Nutzung des Films nicht blockieren können.

Die Bündelung der Nutzungsrechte erfolgt bei den Produzent:innen. Diese Rechte müssen ihnen jedoch übertragen werden. Zunächst entstehen sie bei den beteiligten Urheber:innen, insbesondere bei den Hauptregisseur:innen des Filmwerks. Die Hauptregisseur:innen des Films gelten als Urheber:innen oder als Teil der Urheber:innen des Films, ihnen stehen die Rechte daran originär zu.<sup>5</sup> Der Rechteerwerb der Produzent:innen wurde jedoch erleichtert.<sup>6</sup> Ihnen steht inzwischen zusätzlich auch ein originäres, eigenes Leistungsschutzrecht an dem Film zu.

[format-annotation]
<sup>1</sup> [Klimpel, Paul: Audiovisuelles Erbe – der urheberrechtliche Ernstfall](https://www.freier-rundfunk.at/download/dokument-56.pdf), in: Verband Freier Radios Österreich (Hg.): Gemeinnützige Medien-Archive in Österreich – rechtliche Grundlagen, Nutzungsbarrieren und Lösungsansätze, Wien 2014, S. 63 f.  
<sup>2</sup> Schulze, in: Dreier, Thomas / Schulze, Gernot (Hg.): Urheberrechtsgesetz, 7. Aufl., 2022, UrhG Vor § 88 Rn. 1; [Klimpel, Paul: Audiovisuelles Erbe – der urheberrechtliche Ernstfall](https://www.freier-rundfunk.at/download/dokument-56.pdf), in: Verband Freier Radios Österreich (Hg.): Gemeinnützige Medien-Archive in Österreich – rechtliche Grundlagen, Nutzungsbarrieren und Lösungsansätze, Wien 2014, S. 55.  
<sup>3</sup> [Klimpel, Paul: Audiovisuelles Erbe – der urheberrechtliche Ernstfall](https://www.freier-rundfunk.at/download/dokument-56.pdf), in: Verband Freier Radios Österreich (Hg.): Gemeinnützige Medien-Archive in Österreich – rechtliche Grundlagen, Nutzungsbarrieren und Lösungsansätze, Wien 2014, S. 55.  
<sup>4</sup> [OLG München – Urteil vom 17.12.1998 – 29 U 3350/98; – ZUM 1999, 149, 151.](https://dejure.org/1998,12156)  
<sup>5</sup> EuGH, 09.02.2012, Rechtssache C‑277/10 – Martin Luksan gegen Petrus van der Let; Schulze, in: Dreier, Thomas / Schulze, Gernot (Hg.): Urheberrechtsgesetz, 7. Aufl., 2022, UrhG Vor § 88 Rn. 1.  
<sup>6</sup> Schulze, in: Dreier, Thomas / Schulze, Gernot (Hg.): Urheberrechtsgesetz, 7. Aufl., 2022, UrhG Vor § 88 Rn. 1.
[/format-annotation]
