---
title: '4.2. Entwicklung des Urheberrechtsschutzes für Filme in Deutschland'
taxonomy:
    category:
        - docs
---

Das Bedürfnis nach einer Bündelung der Rechte bei Produzent:innen hatte in Deutschland dazu geführt, dass nach dem Urheberrechts-Reformentwurf des Reichsjustizministeriums aus dem Jahre 1933/1934<sup>1</sup> und dem sogenannten Referentenentwurf des Jahres 1954<sup>2</sup> den Produzent:innen ein eigenes, originäres Urheberrecht am Filmwerk gewährt werden sollte. Letztlich konnte man sich zu diesem Schritt aber nicht entschließen, da die unmittelbare Koppelung des Rechtserwerbs an eine rein organisatorische bzw. finanzielle Leistung das dem Urheberrecht zugrundeliegende Prinzip aushöhlen würde, dass Rechte an einem Werk nur aufgrund einer persönlichen Schöpfung entstehen können.<sup>3</sup> Dies ist auch der Grund, warum der Europäische Gerichtshof die österreichische Bestimmung zu einem automatischen gesetzlichen Rechteübergang der Urheberrechte aller beteiligten Urheber:innen auf die Produzent:innen für unzulässig erklärt hat.<sup>4</sup>

Auch der Gesetzgeber in Deutschland hat dem Bedürfnis nach Bündelung der Rechte bei Produzent:innen Rechnung getragen, ging dabei jedoch einen anderen Weg. 1966 wurde in Deutschland das „Recht des Filmherstellers“, das sogenannte Produzentenrecht, eingeführt ([§ 94 UrhG](https://www.gesetze-im-internet.de/urhg/__94.html)). Hierbei handelt es sich um ein eigenes Leistungsschutzrecht der Produzent:innen. Für das Entstehen von Leistungsschutzrechten ist es – anders als bei Urheberrechten – nicht notwendig, dass Werke im Sinne von persönlichen Schöpfungen entstehen.

Darüber hinaus wurden im Gesetz Auslegungsregelungen eingeführt, nach denen die Mitwirkenden an einem Film ihre Rechte umfassend an die Produzent:innen abtreten ([§ 89 UrhG](https://www.gesetze-im-internet.de/urhg/__89.html)). Im Unterschied zu einem gesetzlichen Rechteübergang, den das österreichische Recht bestimmt hatte und den der Europäische Gerichtshof für unzulässig erklärt hat, bleibt es jedoch möglich, dass die Beteiligten im Einzelfall etwas Abweichendes vereinbaren. Dies kommt in der Praxis jedoch kaum vor; die Bündelung der Nutzungsrechte aller beteiligten Urheber:innen erfolgt bei den Filmproduzent:innen.<sup>5</sup>

Diese Gesetzesänderung stärkte die Stellung der Produzent:innen. Die 1966 in Kraft getretene Urheberrechtsreform enthielt jedoch auch eine andere Neuregelung, die in der Folgezeit die Auswertung von Filmen erschwerte: Die Übertragung von sogenannten unbekannten Nutzungsarten wurde verboten.<sup>6</sup> Dieses Verbot sollte die Urheber:innen schützen. Sie sollten keine Verträge über Auswertungsformen machen, die zum Zeitpunkt des Vertragsschlusses noch unbekannt waren und deren Bedeutung sie deshalb nicht erfassen konnten. Zukünftige, zum Zeitpunkt des Vertragsschlusses noch unbekannte Nutzungsarten konnten daher nicht übertragen werden, vielmehr mussten dafür nachträglich die Nutzungsrechte eingeräumt werden. Ein nachträglicher Rechteerwerb erwies sich jedoch in der Praxis als sehr kompliziert.<sup>7</sup>

[format-annotation]
<sup>1</sup> § 5 Abs. 2 Entwurf eines Gesetzes über Urheberrecht und verwandte Schutzrechte (Urheberrechtsgesetz).  
<sup>2</sup> § 93 Abs. 1 des Referentenentwurfs des Jahres 1954.  
<sup>3</sup> [Klimpel, Paul: Audiovisuelles Erbe – der urheberrechtliche Ernstfall](https://www.freier-rundfunk.at/download/dokument-56.pdf), in: Verband Freier Radios Österreich (Hg.): Gemeinnützige Medien-Archive in Österreich – rechtliche Grundlagen, Nutzungsbarrieren und Lösungsansätze, Wien 2014, S. 56.  
<sup>4</sup> [EuGH, 09.02.2012, Rechtssache C‑277/10, Rn. 53–72 – Martin Luksan gegen Petrus van der Let](https://curia.europa.eu/juris/liste.jsf?num=C-277/10&language=DE).  
<sup>5</sup> [Klimpel, Paul: Audiovisuelles Erbe – der urheberrechtliche Ernstfall](https://www.freier-rundfunk.at/download/dokument-56.pdf), in: Verband Freier Radios Österreich (Hg.): Gemeinnützige Medien-Archive in Österreich – rechtliche Grundlagen, Nutzungsbarrieren und Lösungsansätze, Wien 2014, S. 56.  
<sup>6</sup> [Klimpel, Paul: Audiovisuelles Erbe – der urheberrechtliche Ernstfall](https://www.freier-rundfunk.at/download/dokument-56.pdf), in: Verband Freier Radios Österreich (Hg.): Gemeinnützige Medien-Archive in Österreich – rechtliche Grundlagen, Nutzungsbarrieren und Lösungsansätze, Wien 2014, S. 56.  
<sup>7</sup> [Klimpel, Paul: Audiovisuelles Erbe – der urheberrechtliche Ernstfall](https://www.freier-rundfunk.at/download/dokument-56.pdf), in: Verband Freier Radios Österreich (Hg.): Gemeinnützige Medien-Archive in Österreich – rechtliche Grundlagen, Nutzungsbarrieren und Lösungsansätze, Wien 2014, S. 57.
[/format-annotation]
