---
title: '4.3. Neue Verwertungsformen älterer Filme'
taxonomy:
    category:
        - docs
---

Mit der technischen Weiterentwicklung, insbesondere mit der Digitalisierung, entstand eine Vielzahl neuer Auswertungsmöglichkeiten. Das Verbot der Übertragung unbekannter Nutzungsarten blockierte diese Auswertungen und wurde daher 2008 wieder aufgehoben. Zusätzlich wurde eine Übergangsregelung geschaffen, die besagt, dass davon auszugehen ist, dass bei einer umfassenden Rechteabtretung zwischen 1966 und 2008 auch die eigentlich unzulässige Übertragung unbekannter Nutzungsarten erfolgt ist ([§ 137l UrhG](https://www.gesetze-im-internet.de/urhg/__137l.html)). Die im Detail schwierige Regelung gestand den Urheber:innen ein zeitlich befristetes Widerspruchsrecht gegen diese Annahme zu und enthält auch Regelungen zur finanziellen Beteiligung der Urheber:innen an neuen Auswertungsformen. Im Ergebnis wurden die Rechte rückwirkend gebündelt, die für neue Verwertungen und Distributionsformen infolge der Digitalisierung notwendig waren ([§ 137l UrhG](https://www.gesetze-im-internet.de/urhg/__137l.html)).<sup>1</sup> Dies gilt jedoch nur für Filme, die nach 1966 entstanden sind.<sup>2</sup>

Kompliziert bleibt jedoch der rechtliche Rahmen für neue Auswertungsformen von Filmen, die vor 1966 produziert wurden. Bis dahin hätten ja unbekannte Nutzungsarten vertraglich auf den Produzent:innen übertragen werden können. Der deutsche Bundesgerichtshof hat in zwei als praxisfremd kritisierten Entscheidungen<sup>3</sup> jedoch sehr hohe Anforderung daran gestellt, wann bei vor 1966 produzierten Filmen solche Übertragungen wirksam sind. Das ist nur dann der Fall, wenn ausdrücklich über diesen Punkt verhandelt wurde und die Abgeltung zukünftiger Nutzungsarten als Ergebnis dieser Verhandlung auch in das vereinbarte Honorar eingegangen ist. Die bloße Erwähnung in vorformulierten „allgemeinen Geschäftsbedingungen“ sei dafür nicht ausreichend.

Bei Filmproduktionen wurde jedoch sehr häufig mit allgemeinen Geschäftsbedingungen gearbeitet; die hohen formalen Anforderungen an eine wirksame Rechteübertragung sind folglich meist nicht erfüllt. Derjenige, der die Rechte für die klassische Kinoauswertung hat, hat noch lange nicht die Rechte für neue Auswertungsformen.

Auch wenn es in vielen Fällen fragwürdig ist, ob Verwerter:innen tatsächlich die Rechte von alten Filmen für neue Verwertungsformen haben, so ändert dies für die Nutzung dieser Filme in der Wissenschaft wenig. Denn die „traditionellen“ Rechte auf Vervielfältigung haben die Filmverwerter:innen selbst dann, wenn sie keine Rechte zur Auswertung im Wege des Streamings haben. Und selbst wenn sie nicht die Rechte aller beteiligten Urheber:innen haben, so reichen die Rechte auch nur eines einzigen/einer einzigen Miturheber:in, um gegen eine Nutzung im Rahmen der Wissenschaft vorzugehen, sofern diese nicht durch gesetzliche Bestimmungen ausdrücklich erlaubt ist.

[format-annotation]
<sup>1</sup> [Klimpel, Paul: Audiovisuelles Erbe – der urheberrechtliche Ernstfall](https://www.freier-rundfunk.at/download/dokument-56.pdf), in: Verband Freier Radios Österreich (Hg.): Gemeinnützige Medien-Archive in Österreich – rechtliche Grundlagen, Nutzungsbarrieren und Lösungsansätze, Wien 2014, S. 57.  
<sup>2</sup> [Klimpel, Paul: Audiovisuelles Erbe – der urheberrechtliche Ernstfall](https://www.freier-rundfunk.at/download/dokument-56.pdf), in: Verband Freier Radios Österreich (Hg.): Gemeinnützige Medien-Archive in Österreich – rechtliche Grundlagen, Nutzungsbarrieren und Lösungsansätze, Wien 2014, S. 57.  
<sup>3</sup> [BGH ZUM 2011, 337 – Satan der Rache](https://dejure.org/dienste/vernetzung/rechtsprechung?Gericht=BGH&Datum=16.12.2010&Aktenzeichen=I%20ZR%20161/08); [BGH ZUM 2011, 560 – Der Frosch mit der Maske](https://dejure.org/dienste/vernetzung/rechtsprechung?Gericht=BGH&Datum=28.10.2010&Aktenzeichen=I%20ZR%2018/09).
[/format-annotation]
