---
title: '4.4. Laufbilderschutz'
taxonomy:
    category:
        - docs
---

Audiovisuelle Materialien können auch Leistungsschutz genießen, wenn es sich nicht um Werke im urheberrechtlichen Sinn handelt, also in ihnen keine „persönlichen geistigen Schöpfungen“ enthalten sind.

Von Werken im urheberrechtlichen Sinn ist auszugehen, wenn ein vorhandener Gestaltungsspielraum auf individuelle Weise ausgenutzt wird, etwa durch die Auswahl, Anordnung und Sammlung des Stoffs sowie durch die Art der Zusammenstellung der einzelnen Bildfolgen in Bezug auf Handlungsablauf, Regie, Kameraführung, Tongestaltung, Schnitt, Filmmusik, Szenenbild oder Kostümgestaltung.<sup>1</sup> Um als Filmwerk qualifiziert zu werden, muss sich der Film zudem von bereits vorhandenen Filmen abheben, etwa durch die Rahmengeschichte oder sonstige künstlerische Details.<sup>2</sup> Beispiele für urheberrechtlich geschützte Filmwerke sind Spielfilme oder Dokumentarfilme sowie im Einzelfall deren Vorstufen und Ausschnitte daraus.<sup>3</sup>

Handelt es sich bei audiovisuellem Material nicht um Werke, so besteht gleichwohl Leistungsschutz an den sogenannten Laufbildern ([§ 95 UrhG](https://www.gesetze-im-internet.de/urhg/__95.html)). Als Laufbilder werden Filme bezeichnet, die nicht als urheberrechtliche Werke geschützt sind, da sie die Anforderungen an den Urheberrechtsschutz nicht erfüllen und damit keine „Filmwerke“ sind. Dies sind beispielsweise ungeschnittene Nachrichtenbeiträge, Übertragungen von Sportereignissen, Aufnahmen von Theateraufführungen oder Aufnahmen von naturwissenschaftlichen oder technischen Vorgängen.<sup>4</sup> Auch Live-Übertragungen von Konzerten, Computerspiele oder Bildfolgen auf Internetseiten können Laufbilder sein.<sup>5</sup>

Das Leistungsschutzrecht entsteht unabhängig vom Urheberrechtsschutz am Film oder der Einräumung urheberrechtlicher Nutzungsrechte.<sup>6</sup> Die Abgrenzung zum Urheberrechtsschutz ist in der Praxis nicht einfach und wird von den Gerichten vielfach offen gelassen, da in der Regel jedenfalls Leistungsschutz besteht.<sup>7</sup>

Wichtig ist die Unterscheidung jedoch in Hinblick auf die Schutzdauer, die beim Urheberrecht 70 Jahre nach dem Tod der letztversterbenden Miturheber:innen endet, beim Leistungsschutzrecht für Laufbilder dagegen schon 50 Jahre nach Veröffentlichung.

[format-annotation]
<sup>1</sup> Dreier, Thomas / Kalscheuer, Birgit: Rechte am Film, in: Klages, Christlieb: Grundzüge des Filmrechts: Grundlagen, Verträge, Rechte, 1. Auflage 2003, S. 790.  
<sup>2</sup> Dreier, Thomas / Kalscheuer, Birgit: Rechte am Film, in: Klages, Christlieb: Grundzüge des Filmrechts: Grundlagen, Verträge, Rechte, 1. Auflage 2003, S. 791.  
<sup>3</sup> Dreier, Thomas / Kalscheuer, Birgit: Rechte am Film, in: Klages, Christlieb: Grundzüge des Filmrechts: Grundlagen, Verträge, Rechte, 1. Auflage 2003, S. 792 ff.  
<sup>4</sup> Dreier, Thomas / Kalscheuer, Birgit: Rechte am Film, in: Klages, Christlieb: Grundzüge des Filmrechts: Grundlagen, Verträge, Rechte, 1. Auflage 2003, S. 792.  
<sup>5</sup> Schulze, in: Dreier, Thomas / Schulze, Gernot (Hg.): Urheberrechtsgesetz, 7. Aufl., 2022, § 95 Rn. 9ff.  
<sup>6</sup> Czernik, Ilja / Manegold, Batholomäus, in: Wandtke, Artur-Axel / Bullinger, Winfried (Hg.): Praxiskommentar Urheberrecht, 6. Aufl., München 2022, UrhG § 94 Rn. 4.  
<sup>7</sup> Schulze, in: Dreier, Thomas / Schulze, Gernot (Hg.): Urheberrechtsgesetz, 7. Aufl., 2022, § 95 Rn. 7.
[/format-annotation]
