---
title: '4.6. Mashups, Remixe und weitere Formen transformativer Nutzung'
taxonomy:
    category:
        - docs
---

Mit dem Internet und den digitalen Technologien ist es nicht nur immer einfacher geworden, Zugang zu audiovisuellen Materialien zu bekommen, sondern auch, sie kreativ zu nutzen und als Rohmaterial für Neues zu verwenden. Remixe und Mashups haben sich auch und gerade bei audiovisuellem Material zu einem Massenphänomen entwickelt. Und sie sind auch neuen rechtlichen Entwicklungen unterworfen.

Früher waren in Deutschland insbesondere Video-Mashups aus urheberrechtlicher Perspektive in der Regel unzulässig.

[details="Zitatrecht und „freie Nutzung“"]
Diskutiert wurden früher vor allem das Zitatrecht nach § 51 UrhG und die „freie Benutzung“ nach § 24 UrhG a. F. (letzteres mittlerweile außer Kraft). Für das Zitatrecht war die Belegfunktion nicht erfüllt, und für die „freie Benutzung“ hätte das ursprüngliche Werk im neuen „verblassen“ müssen, was bei der transformativen Nutzung ja häufig gerade nicht der Fall ist. Siehe hierzu auch die erste Fassung dieses Gutachtens.
[/details]

In den letzten Jahren wurden die Nutzungsfreiheiten in diesem Bereich allerdings wesentlich ausgeweitet. So hat sich der deutsche Gesetzgeber nach der Verabschiedung der EU-DSM-Richtlinie im Jahr 2019 der „transformativen“ Nutzung von Werken angenommen und die gesetzlichen Erlaubnisse um einen zentralen Aspekt ergänzt: Durch die Einführung des [§ 51a UrhG](https://www.gesetze-im-internet.de/urhg/__51a.html) dürfen veröffentlichte Werke „zum Zweck der Karikatur, der Parodie und des Pastiches“ genutzt werden. Hierzu heißt es in der Gesetzesbegründung:

> „Zitierende, imitierende und anlehnende Kulturtechniken sind ein prägendes Element der Intertextualität und des zeitgemäßen kulturellen Schaffens und der Kommunikation im „Social Web“. Hierbei ist insbesondere an Praktiken wie Remix, Meme, GIF, Mashup, Fan Art, Fan Fiction oder Sampling zu denken.“

[format-annotation]
Begründung des Regierungsentwurfs eines Gesetzes zur Anpassung des Urheberrechts an die Erfordernisse des digitalen Binnenmarktes, BT-Drucks. 19/27426, 2021, S. 91.
[/format-annotation]

Der Pastiche-Begriff ist neu im deutschen Urheberrecht. Der Gesetzgeber selbst hat ihn nicht exakt definiert, aber die wissenschaftliche Rezeption des Begriffs hat bereits erste Definitionen vorgebracht. So lässt sich ein Pastiche als „ein eigenständiges kulturelles und/oder kommunikatives Artefakt“ verstehen, das „sich an die eigenschöpferischen Elemente veröffentlichter Werke Dritter anlehnt und sie erkennbar übernimmt“.<sup>1</sup> Hierunter können insbesondere Memes, Remixes, Sampling, Fan Art, Fan Fiction sowie auch Mashups fallen. Ein Pastiche muss einen gewissen Abstand zum ursprünglich verwendeten Werk nehmen, darf aber eben schöpferische Elemente von Werken Dritter übernehmen. Eine Kontrollfrage lautet zudem: Ist zu erwarten, dass das Originalwerk wesentlich weniger rezipiert wird und damit in die Primärverwertung eingegriffen wird? Mit anderen Worten: Tritt der Pastiche nennenswert in Konkurrenz mit dem Originalwerk?

[figure]
![](Mashup.jpg)
[/figure]

[format-annotation]
Beispiel für das Mashup „The Grey Video“ von peaches97062 (hier Screenshots), abrufbar bei [YouTube](https://www.youtube.com/watch?v=3zJqihkLcGc), dort hochgeladen im Jahr 2006. Bei diesem Mashup wurden Audio- und Videoaufnahmen der Beatles und von Jay-Z kunstvoll vermengt und somit das Werk zweier Acts gekreuzt. DJ Dangermouse hat mit „The Grey Album“ 2004 eine ganze Mashup-LP mit Musik der Beatles und von Jay-Z geschaffen.
[/format-annotation]

Rechtswissenschaft und Rechtsprechung werden dem Pastiche-Begriff noch weiter Konturen geben müssen, womit es auch weiterhin Grenzfälle geben wird. Dennoch: Viele Formen der jahrelang und millionenfach geübten „Alltagskreativität“ sind durch die Reform heute legal. Zuvor waren sie – auch seitens der Kreativindustrie – weitgehend geduldet worden, da die meisten von einer „Vermischung“ ihrer audiovisuellen Ausgangsmaterialien betroffenen Firmen der Unterhaltungsindustrie aus den USA kommen und daher ausgehend von der eigenen Rechtstradition von einer Rechtsverfolgung absahen. Wer Werke transformativ nutzt, also remixt oder Mashups erstellt, ist auf diese Duldung jetzt nicht mehr – oder deutlich weniger als früher – angewiesen und kann sich jetzt vielmehr die neuen gesetzlichen Freiheiten zunutze machen.

[details="„transformative Werknutzung“"]
In den USA erlaubt seit jeher das Fair-Use-Prinzip die „transformative Werknutzung“, die unter dem europäischen Urheberrecht nach Karikatur, Parodie und Pastiche diskutiert werden.
[/details]

In der Beforschung von Mashups und deren Präsentation gelten die gesetzlichen Nutzungserlaubnisse für Forschung und Lehre. In der Darstellung von Erkenntnissen wiederum kann man sich die Zitierfreiheit zunutze machen (dargestellt unter [Kapitel 6.1.](/6-gesetzliche-erlaubnisse/6-1-zitate)).

[format-annotation]
<sup>1</sup> Kreutzer, Till: [Der Pastiche im Urheberrecht](https://freiheitsrechte.org/uploads/documents/Demokratie/Urheberrecht/Gutachten_Kreutzer_Pastiche.pdf) – Gutachten über eine urheberrechtsspezifische Definition des Pastiche-Begriffs nach § 51a UrhG, Berlin 2022, S. 35.
[/format-annotation]
