---
title: '5.2. Europarechtlicher Öffentlichkeitsbegriff'
taxonomy:
    category:
        - docs
---

Das klassische Verständnis des Begriffs von Öffentlichkeit im Sinne des [§ 15 Abs. 3 UrhG](https://www.gesetze-im-internet.de/urhg/__15.html) ist inzwischen überlagert durch den europarechtlichen Begriff der Öffentlichkeit, wie er in Art. 3 Abs. 1 der [InfoSoc-Richtlinie](https://eur-lex.europa.eu/legal-content/DE/TXT/HTML/?uri=CELEX:32001L0029) zum Ausdruck kommt.<sup>1</sup> Zwar enthält die InfoSoc-Richtlinie anders als das Urheberrechtsgesetz keine Definition des Begriffs der Öffentlichkeit. Dieser wurde inzwischen durch die Rechtsprechung des EuGH ausgelegt und hat dabei Kriterien entwickelt, die auch für die Auslegung in Deutschland maßgeblich sind.

[details="zur Definition des Begriffs der Öffentlichkeit"]
*   [BGH, 17.09.2015, I ZR 228/14 – GRUR 2016, 71](https://dejure.org/dienste/vernetzung/rechtsprechung?Gericht=BGH&Datum=17.09.2015&Aktenzeichen=I%20ZR%20228/14)
*   v. Ungern-Sternberg, in: Schricker, Gerhard/Loewenheim, Ulrich (Hg.): Urheberrecht, 6. Auflage 2020, UrhG § 15 Rn. 338, 376 f.
*   Dreier, in: Dreier, Thomas / Schulze, Gernot (Hg.): Urheberrechtsgesetz, 7. Aufl., 2022, UrhG § 15 Rn. 29
*   Dreier, in: Dreier, Thomas / Schulze, Gernot (Hg.): Urheberrechtsgesetz, 7. Aufl., 2022, UrhG § 19 Rn. 4
[/details]

Öffentlichkeit liegt nach dem EuGH vor, wenn entweder ein neues technisches Verfahren genutzt wird oder ein neues Publikum erreicht wird, bei dem nicht beabsichtigt war, dass diesem die Werke zugänglich gemacht werden.

### 5.2.a Kein neues technisches Verfahren

Die Wiedergabe eines Originalträgers (DVD, Videokassette etc.) stellt kein neues technisches Verfahren dar. Das gilt auch für das Streamen von Inhalten, da das Streamen auf diese Form der Wiedergabe angelegt ist.

### 5.2.b Neues Publikum

Entscheidend ist weiter, ob durch die Nutzung ein neues Publikum adressiert wird. Der EuGH stellt – anders als [§ 15 Abs. 3 UrhG](https://www.gesetze-im-internet.de/urhg/__15.html) – für die Abgrenzung nicht darauf ab, ob zwischen den Mitgliedern einer Gruppe eine „persönliche Beziehung“ besteht. Vielmehr ist dann nicht von Öffentlichkeit auszugehen, wenn die Nutzung innerhalb einer überschaubaren, homogenen Gruppe stattfindet. Es darf sich nicht um einen unbestimmten Personenkreis handeln. Dies wäre der Fall, wenn jede Person frei selbst entscheiden kann, ob sie an einer Werknutzung teilnimmt und dies nicht von Dritten abhängt, die eine geschlossene Benutzer:innengruppe bestimmen.<sup>2</sup> Seminare oder Projektgruppen, die eine feste Teilnehmer:innenschaft haben, richten sich danach nicht an einen unbestimmten Personenkreis.

Darüber hinaus geht der EuGH ohnehin nur von Öffentlichkeit aus, wenn es sich um „recht viele Personen“ handelt. Zwar ist diese Bedingung nicht durch eine bestimmte Zahl definiert, doch wird man auch bei Seminare und Projektgruppen mit begrenzter Teilnehmendenzahl nicht von „recht vielen Personen“ ausgehen können. Hinzu kommt, dass der EuGH für die Abgrenzung auch noch berücksichtigt, ob durch die Nutzung ein Erwerbszweck verfolgt wird – was im universitären Kontext zu verneinen ist.

Hingegen wird die Nutzungsmöglichkeit an einem Terminal in einer öffentlichen Bibliothek oder einem öffentlichen Archiv als öffentliche Wiedergabe eingeordnet, weil alle Besucher:innen der Bibliothek oder des Archivs dieses Angebot wahrnehmen können.<sup>3</sup>

[format-annotation]
<sup>1</sup> [Richtlinie 2001/29/EG](https://eur-lex.europa.eu/legal-content/DE/TXT/HTML/?uri=CELEX:32001L0029) des Europäischen Parlaments und des Rates vom 22. Mai 2001 zur Harmonisierung bestimmter Aspekte des Urheberrechts und der verwandten Schutzrechte in der Informationsgesellschaft, ABL. L 167 vom 22. Juni 2001 S. 10 ff.  
<sup>2</sup> Spindler, Gerald: [Kurzgutachten zu Fragen der Öffentlichkeit bei Gebrauch von urheberrechtsgeschützten Werken im Unterricht und in der Lehre](https://upload.wikimedia.org/wikipedia/commons/e/e6/Kurzgutachten_zu_Fragen_der_Öffentlichkeit_bei_Gebrauch_von_urheberrechtsgeschützten_Werken_im_Unterricht_und_in_der_Lehre.pdf), S. 7 f.  
<sup>3</sup> v. Ungern-Sternberg, Joachim, in: Schricker, Gerhard / Loewenheim, Ulrich (Hg.): Urheberrecht, 6. Aufl., 2020, UrhG § 15 Rn. 71.
[/format-annotation]
