---
title: '6.1. Zitate'
taxonomy:
    category:
        - docs
---

Die bekannteste Schranke des Urheberrechts – nicht nur in der Wissenschaft – dürfte das Zitatrecht sein ([§ 51 UrhG](https://www.gesetze-im-internet.de/urhg/__51.html)). Dieses stellt eine für das wissenschaftliche Arbeiten wichtige Ausnahme vom urheberrechtlichen Grundsatz dar, dass ein geschütztes Werk und auch Teile davon nur mit Zustimmung der Rechteinhaber:innen genutzt werden können. Auch Filme oder andere audiovisuelle Materialien dürfen verwendet und in andere Werke, beispielsweise Videoessays, integriert werden. Das Zitieren ist zulässig, und es muss dafür auch keinerlei Vergütung gezahlt werden. Allerdings stellt das Urheberrecht hierfür strenge Bedingungen auf.

Voraussetzung für ein zulässiges Zitat ist demnach, dass es als Beleg für eine bestimmte Aussage in einem neuen Werk dient. Es darf sich also nicht um eine unkommentierte Illustration handeln oder rein dekorativen Zwecken dienen. Außerdem darf das Zitat nur den Umfang haben, der auch notwendig ist, um die darauf bezogene Aussage zu untermauern, und es muss zum neu entstehenden Werk in einem angemessenen Verhältnis stehen.

Insbesondere dürfen einzelne Werke nach ihrer Veröffentlichung in selbständige wissenschaftliche Werke zur Erläuterung deren Inhalts aufgenommen werden ([§ 51 S. 2 Nr. 1 UrhG](https://www.gesetze-im-internet.de/urhg/__51.html)), Stellen eines Werkes nach der Veröffentlichung in einem selbständigen Sprachwerk angeführt werden ([§ 51 S. 2 Nr. 2 UrhG](https://www.gesetze-im-internet.de/urhg/__51.html)) und einzelne Stellen eines erschienenen Werkes der Musik in einem selbständigen anderen Musikwerk angeführt werden ([§ 51 S. 2 Nr. 3 UrhG](https://www.gesetze-im-internet.de/urhg/__51.html)), sofern insgesamt in einem vernünftigen und sachgerechten Umfang zitiert wird, dem Zitatzweck gedient ist und das zitierende Werk unabhängig vom zitierten Werk ist.<sup>1</sup>

Zudem dürfen Werke, einschließlich Filmwerke, auch zu nichtwissenschaftlichen Zwecken in einem anderen Werk als Zitat aufgenommen werden.<sup>2</sup> Wenn der Zitatzweck es erfordert, können auch größere Werkteile oder vollständige Werke, wie beispielsweise Fotos oder Werke der bildenden Künste, in dem für das Zitat gebotenen Umfang übernommen werden.<sup>3</sup>

Zitieren ist demnach an kein bestimmtes Medium und keine bestimmte Ausdrucksform gebunden. Neben Texten können so auch Bilder, Fotografien oder Filme ganz oder ausschnittsweise zitiert werden, wenn und soweit dies jeweils geboten ist.

[details="Schutzrechte bei Reproduktionen"]
Das gilt nach der durch die UrhWissG-Reform eingeführte gesetzgeberischen Klarstellung des § 51 S. 2 UrhG auch für Schutzrechte, die nicht das zitierte Werk selbst, sondern seine Reproduktion betreffen – sprich beispielsweise auch die Abbildung des zitierten Werkes, die unter ein Lichtbildrecht nach § 72 UrhG fällt.
[/details]

Es gibt auch keine festen Grenzen dafür, welchen Umfang ein Zitat nun konkret haben darf – etwa eine festgelegte Größe, Auflösung oder Zeichenzahl. Selbst ganze Werke dürfen in wissenschaftlichen Arbeiten zitiert werden, sofern dies notwendig ist und das betroffene Werk zuvor bereits veröffentlicht worden ist (sogenanntes Großzitat). Soll ein Zitat in ein wissenschaftliches Werk aufgenommen werden, darf ausnahmsweise mehr als nur ein Ausschnitt, sogar ein gesamtes Werk, wie etwa ein vollständiger Film, zum Zitat benutzt werden.

Das Zitatrecht im deutschen Urheberrecht unterscheidet sich in seiner Reichweite von Regelungen im europäischen Ausland, beispielsweise in Frankreich, wo das Zitatrecht auf Texte beschränkt ist. Die Bestimmungen zum Zitatrecht sind in Europa nicht einheitlich geregelt; nicht überall können urheberrechtlich geschützte Inhalte unabhängig von der jeweiligen Werkart genutzt werden.<sup>4</sup>

[format-annotation]
<sup>1</sup> Dreier, in: Dreier, Thomas / Schulze, Gernot (Hg.): Urheberrechtsgesetz, 7. Aufl., 2022, UrhG § 51 Rn. 3 ff.  
<sup>2</sup> Dreier, in: Dreier, Thomas / Schulze, Gernot (Hg.): Urheberrechtsgesetz, 7. Aufl., 2022, UrhG § 51 Rn. 23.  
<sup>3</sup> Dreier, in: Dreier, Thomas / Schulze, Gernot (Hg.): Urheberrechtsgesetz, 7. Aufl., 2022, UrhG § 51 Rn. 24.  
<sup>4</sup> Siehe dazu Art. 41 Abs. 3 des französischen Urheberrechtsgesetzes.
[/format-annotation]
