---
title: '6.4. Unterricht und Lehre'
taxonomy:
    category:
        - docs
---

Durch die Reform des Urheberrechts an die Erfordernisse der Wissensgesellschaft (UrhWissG) wurde in [§ 60a UrhG](https://www.gesetze-im-internet.de/urhg/__60a.html) eine Norm geschaffen, die die Bedingungen für die Nutzung von urheberrechtlich geschützten Werken und Unterricht und Lehre regeln und die zuvor über [§§ 52](https://www.gesetze-im-internet.de/urhg/__52.html), [52a](https://www.gesetze-im-internet.de/urhg/__52a.html) und [53 UrhG](https://www.gesetze-im-internet.de/urhg/__53.html) a. F. recht unübersichtlich verteilten Bestimmungen ersetzt haben.

Unterricht und Lehre sind auf diese Norm nur angewiesen, sofern die Nutzung urheberrechtlich geschützter Werke überhaupt eine urheberrechtlich relevante Nutzungshandlung darstellt. So wird vor allem die Wiedergabe von Werken im Unterricht oder Seminar häufig nicht öffentlich sein (zu diesem bedeutenden Abgrenzungskriterium siehe [Kapitel 5. „Urheberrechtliche Relevanz“](/5-urheberrechtliche-relevanz)). Wird etwa ein Film in einem Seminar per Stream vorgeführt oder eine DVD abgespielt, ist das Publikum regelmäßig nicht als öffentlich einzustufen (siehe oben [Kapitel 5.](/5-urheberrechtliche-relevanz)). In diesem Fall ist man weder auf eine Lizenz noch eine gesetzliche Nutzungserlaubnis angewiesen. Ist die Wiedergabe aber öffentlich, etwa weil es sich um eine Vorlesung handelt, oder mussten zur Vorbereitung einer Vorführung zunächst Kopien angefertigt werden, so muss entweder eine Lizenz eingeholt werden – oder die Nutzung bewegt sich im Rahmen des § 60a UrhG, der im Folgenden dargestellt wird.

Nach [§ 60a UrhG](https://www.gesetze-im-internet.de/urhg/__60a.html) dürfen zur Veranschaulichung des Unterrichts und der Lehre an einer Bildungseinrichtung bis zu 15 Prozent eines Werkes vervielfältigt, verbreitet, öffentlich zugänglich gemacht oder in sonstiger Weise öffentlich wiedergegeben werden für Lehrende und Teilnehmende der jeweiligen Veranstaltung, für die Prüfer:innen der Bildungseinrichtung sowie auch für Dritte, soweit es der Präsentation des Unterrichts oder von Unterrichts- und Lernergebnissen der Bildungseinrichtung dient. Der Begriff „Lehre“ ist weit zu verstehen und meint nicht nur Lehrveranstaltungen an Universitäten, Fachhochschulen und sonstigen Hochschulen, wie Seminare und Vorlesungen, sondern auch elektronisch gestütztes Lernen („E-Learning“) und Fernunterricht über das Internet („Distance Learning“).<sup>1</sup>

Durch [§ 60a UrhG](https://www.gesetze-im-internet.de/urhg/__60a.html) sollen Hochschulen und Schulen die Nutzung „moderner Kommunikationsformen“ wie beispielsweise Intranets ermöglicht werden. Dies kann audiovisuelle Materialien betreffen, die beispielsweise in elektronischen Semesterapparaten oder im Hochschulintranet bereitgestellt werden sollen. Demnach kann auch auf einer elektronischen Lernplattform (E-Learning) Material zur Vertiefung und Ergänzung von Fernunterricht bereitgestellt werden (Distance Learning). Hier darf also etwa Filmmaterial in den Umfanggrenzen des § 60a UrhG kopiert und zugänglich gemacht werden. [§ 60a UrhG](https://www.gesetze-im-internet.de/urhg/__60a.html) erlaubt auch die Kopien, die zur Unterrichtsvorbereitung erforderlich sind. Im Online-Kontext bzw. auf Lernplattformen ist aber stets darauf zu achten, dass die Materialien nicht uneingeschränkt öffentlich zur Verfügung gestellt werden; vielmehr darf man sie nur dem abgegrenzten Personenkreis zugänglich machen, der am Unterricht teilnimmt. Dies muss mit technischen Zugangsbeschränkungen, Logins etc. sichergestellt werden.

Auf [§ 60a UrhG](https://www.gesetze-im-internet.de/urhg/__60a.html) können sich unter anderem Hochschulen sowie Einrichtungen der Berufsbildung oder der sonstigen Aus- und Weiterbildung berufen. Die früher geltende Einschränkung, dass sich lediglich nichtgewerbliche Einrichtungen der Aus- und Weiterbildung auf die Vorschrift berufen können, wurde aufgehoben.<sup>2</sup> Einrichtungen in privater Hand sind folglich auch umfasst. Allerdings beschränkt sich die Nutzung auf nicht-kommerzielle Zwecke, womit auf Gewinnerzielung ausgerichteter Unterricht ausgeschlossen<sup>3</sup>, eine Erhebung von Selbstkosten für Kopien aber möglich ist.<sup>4</sup>

„Veranschaulichung des Unterrichts und der Lehre“<sup>5</sup> meint nicht nur die Nutzung unmittelbar im Unterricht, sondern auch die Vor- und Nachbereitung der eigentlichen Unterrichtsstunden und zum anderen auch die Prüfungsaufgaben und Prüfungsleistungen, die im Verlauf und zum Abschluss des Unterrichts erstellt werden, sowie die Vor- und Nachbereitung von Prüfungen.<sup>6</sup> „Veranschaulicht“ wird der Unterricht, wenn der Lehrstoff dadurch verständlicher dargestellt und leichter erfassbar wird. Die Nutzung muss jedenfalls einen Bezug zum vermittelten Unterrichtsstoff haben; einen Film zur reinen Unterhaltung zu zeigen, ist von [§ 60a UrhG](https://www.gesetze-im-internet.de/urhg/__60a.html) also nicht umfasst.

Werke geringen Umfangs, Werkteile und einzelne Beiträge aus Fachzeitschriften zur Veranschaulichung dürfen nach [§ 60a Abs. 2 UrhG](https://www.gesetze-im-internet.de/urhg/__60a.html) auch vollständig genutzt werden. Filme von einer Länge bis zu fünf Minuten gelten als Werke geringen Umfangs; sie können vollständig genutzt werden.<sup>7</sup> Außerdem dürfen auch vergriffene Werke vollständig genutzt werden.

[format-annotation]
<sup>1</sup> Dreier, in: Dreier, Thomas / Schulze, Gernot (Hg.): Urheberrechtsgesetz, 7. Aufl., 2022, UrhG § 60a Rn. 4.  
<sup>2</sup> Dreier, Thomas / Schulze, Gernot (Hg.): Urheberrechtsgesetz, 7. Aufl., 2022, UrhG § 60a Rn. 25.  
<sup>3</sup> Dreier, Thomas / Schulze, Gernot (Hg.): Urheberrechtsgesetz, 7. Aufl., 2022, UrhG § 60a Rn. 7.  
<sup>4</sup> Stieper, Malte, in: Schricker, Gerhard / Loewenheim, Ulrich (Hg.),: Urheberrecht, 6. Aufl., 2020, UrhG § 60a Rn. 12.  
<sup>5</sup> Im früher geltenden § 52a Abs. 1 S. 1 UrhG a. F. lautete die Formulierung zurückhaltender „Veranschaulichung im Unterricht“, siehe hierzu die erste Fassung des Gutachtens.  
<sup>6</sup> Begründung des Regierungsentwurfs zum Urheberrechts-Wissensgesellschafts-Gesetz – UrhWissG, BT-Drucks. 18/12329, 2017, S. 36.  
<sup>7</sup> Begründung des Regierungsentwurfs zum Urheberrechts-Wissensgesellschafts-Gesetz – UrhWissG, BT-Drucks. 18/12329, 2017, S. 35. Im Übrigen gilt die Fünf-Minuten-Grenze auch für Musik; bei Druckwerken sind es bis zu 25 Seiten, bei Noten bis zu sechs Seiten.
[/format-annotation]
