---
title: "6.5. Wissenschaftliche Forschung (§\_60c UrhG)"
taxonomy:
    category:
        - docs
---

Den Zwecken wissenschaftlicher Forschung widmet das Urheberrechtsgesetz mit [§ 60c UrhG](https://www.gesetze-im-internet.de/urhg/__60c.html) eine eigene gesetzliche Nutzungserlaubnis. Mit ihr dürfen Forschende unabhängig von einer Erlaubnis durch die Rechteinhaber:innen Werke kopieren und zugänglich gemacht bekommen.

Wissenschaftliche Forschung meint eine methodische und auf Erkenntnisfindung ausgerichtete Tätigkeit; berufen können sich hierauf nicht nur Berufswissenschaftler:innen, sondern alle, die wissenschaftlich arbeiten.<sup>1</sup>

[§ 60c UrhG](https://www.gesetze-im-internet.de/urhg/__60c.html) regelt – anders als es der Gesetzestitel vermuten lässt – die Nutzungskonstellationen in den Wissenschaften nicht erschöpfend: Zum einen handelt es sich nicht um eine „allgemeine Wissenschaftsschranke“, also eine gesetzliche Regelung, die das Beforschen von urheberrechtlich geschütztem Material grenzenlos erlauben würde. [§ 60c UrhG](https://www.gesetze-im-internet.de/urhg/__60c.html) erlaubt auch nicht die uneingeschränkte öffentliche Zugänglichmachung; es darf hiernach also nicht unter Berufung auf wissenschaftliche Zwecke ein Werk frei zugänglich online gestellt werden. Vielmehr setzt die Nutzungserlaubnis innerhalb bestimmter Nutzungskonstellationen feste Umfangsgrenzen, die weiter unten dargestellt werden. Zudem ist etwa das Darstellen von wissenschaftlichen Erkenntnissen in einer Publikation, bei der fremde Werke genutzt werden, weniger eine Angelegenheit des [§ 60c UrhG](https://www.gesetze-im-internet.de/urhg/__60c.html) als mehr der Zitierfreiheit ([§ 51 UrhG](https://www.gesetze-im-internet.de/urhg/__51.html)). Insgesamt zielt [§ 60c UrhG](https://www.gesetze-im-internet.de/urhg/__60c.html) auf das nicht öffentliche – oder nur eingeschränkt öffentliche – Beforschen von urheberrechtlich geschützten Inhalten und das Teilen dieser Inhalte im Kontext wissenschaftlicher Forschung in abgegrenzten Kreisen ab.

Im Vergleich zur früheren Rechtslage<sup>2</sup> hat der Gesetzgeber die Nutzungsfreiheiten für die wissenschaftliche Forschung nach [§ 60c UrhG](https://www.gesetze-im-internet.de/urhg/__60c.html) insgesamt erweitert. Ausdrücklich auch Filmwerke sind hiervon betroffen. Sie dürfen – anders als früher – auch unmittelbar nach dem Kinostart für die wissenschaftliche Forschung im Rahmen des [§ 60c UrhG](https://www.gesetze-im-internet.de/urhg/__60c.html) zugänglich gemacht werden.<sup>3</sup> Somit können heute auch jüngere Filme ohne zeitliche Hürde beforscht werden. Nicht erlaubt ist allerdings die Video- oder Audioaufzeichnung öffentlicher Live-Darbietungen ([§ 60c Abs. 4 UrhG](https://www.gesetze-im-internet.de/urhg/__60c.html)).

Anders als früher ist es jetzt auch zulässig, unveröffentlichte Werke im Rahmen des [§ 60c UrhG](https://www.gesetze-im-internet.de/urhg/__60c.html) zu beforschen. Damit ist es möglich geworden, in Nachlässen befindliche unveröffentlichte Filme zu Forschungszwecken zu kopieren;<sup>4</sup> ebenfalls erfasst sind damit zum Beispiel unveröffentlichte Filme, zu denen Forschende über einen privaten Link Zugang haben, für die aber bislang kein Verleih gefunden wurde oder deren Veröffentlichung aus anderen Gründen aussteht. Die eigentliche Veröffentlichung von bislang unveröffentlichten Filmen durch Forschende ist von [§ 60c UrhG](https://www.gesetze-im-internet.de/urhg/__60c.html) aber natürlich nicht abgedeckt (auch nicht von der Zitierfreiheit); sie bleibt allein den Urheber:innen/Rechteinhaber:innen vorbehalten. Auch ansonsten ist die uneingeschränkt öffentliche Zurverfügungstellung von (Film-)Werken zu Forschungszwecken, etwa für das allgemeine Publikum im Internet, nach [§ 60c UrhG](https://www.gesetze-im-internet.de/urhg/__60c.html) nicht erlaubt.

Schließlich dürfen auch Vorlagen aus rechtswidrigen Quellen im Rahmen des [§ 60c UrhG](https://www.gesetze-im-internet.de/urhg/__60c.html) genutzt werden.<sup>5</sup> Damit dürfen wohl auch Filmvorlagen aus einer illegalen Streaming-Plattform mitgeschnitten werden, um sie im Rahmen des [§ 60c UrhG](https://www.gesetze-im-internet.de/urhg/__60c.html) zu wissenschaftlichen Zwecken zu nutzen.

Sofern Forschende etwa zu eigenen wissenschaftlichen Zwecken Materialien beforschen, deren Legalität nicht klar zu beurteilen ist – etwa weil sie möglicherweise im Rahmen der Pastiche-Erlaubnis erstellt wurden (siehe [Kapitel 4.6.](/4-der-film-aus-urheberrechtlicher-sicht/4-6-6-mashups-remixe-und-weitere-formen-transformativer-nutzung)) –, werden Forschende ebenfalls nicht Inhalt für Inhalt überprüfen müssen, ob derlei Materialien auch tatsächlich unter die gesetzlichen Freiheiten fallen. Denn im Rahmen von [§ 60c UrhG](https://www.gesetze-im-internet.de/urhg/__60c.html) kommt es auf die Rechtmäßigkeit der beforschten Materialien nicht an. Derlei Aufwand für eine Rechteklärung wird Forschenden also nicht abverlangt und wäre ohnehin auch kaum zu leisten.

Die Nutzung ist wiederum nur im Rahmen der Nutzungsszenarien und Umfanggrenzen zulässig, die im Folgenden dargestellt werden.

### 6.5.a „Intranetschranke“ und Reviewzwecke

Erstens erlaubt [§ 60c Abs. 1 UrhG](https://www.gesetze-im-internet.de/urhg/__60c.html), (anderen) Forschenden oder Dritten im Rahmen der wissenschaftlichen Forschung Werke zugänglich zu machen. Hiernach dürfen bis zu 15 Prozent eines Werkes vervielfältigt, verbreitet und öffentlich zugänglich gemacht werden – einerseits „für einen bestimmt abgegrenzten Kreis von Personen für deren eigene wissenschaftliche Forschung“; hiervon werden insbesondere Intranets an Hochschulen, die einzelnen Forschungsteams offen stehen, erfasst. Werke dürfen also nicht so zugänglich gemacht werden, dass alle Forschenden in einem Institut oder einer Hochschule Zugriff darauf haben, was durch technische Schutzmaßnahmen sichergestellt werden muss. Andererseits erstreckt sich die Erlaubnis auf Reviewzwecke, und zwar „für einzelne Dritte, soweit dies der Überprüfung der Qualität wissenschaftlicher Forschung dient“ ([§ 60c Abs. 1 Nr. 1 und 2 UrhG](https://www.gesetze-im-internet.de/urhg/__60c.html)).

„Werke geringen Umfangs“ sowie vergriffene Werke dürfen vollständig genutzt werden; für sie gilt die 15-Prozent-Grenze nicht.<sup>5</sup> Unter solche Werke geringen Umfangs fallen neben einzelnen Abbildungen Filme von bis zu fünf Minuten Länge (s. o.).

Die Nutzung ist aber auf nicht-kommerzielle Zwecke beschränkt. Von einem kommerziellen Zweck – dann ist die Nutzungserlaubnis nicht anzuwenden – muss man allerdings nicht vorschnell ausgehen. Die Gesetzesbegründung führt dies genauer aus: Auf die Quelle der Finanzierung komme es nicht an; Forschung wird also nicht dadurch kommerziell, dass Drittmittel von Privaten stammen. Auch eine Wissenschaftlerin, die gegen ein Honorar in einem Verlag publiziert, forscht nicht deshalb zu kommerziellen Zwecken. Kommerziell hingegen ist solche Forschung, die ein Unternehmen zur Entwicklung und Vermarktung von Waren oder Dienstleistungen betreibt.

Beim Erstellen von Kopien oder deren Verbreitung und öffentlichen Zugänglichmachung muss die Quelle angegeben werden ([§ 63 Abs. 1 S. 1 bzw. 2 UrhG](https://www.gesetze-im-internet.de/urhg/__63.html)).

### 6.5.b Eigene wissenschaftliche Forschung

Zweitens erlaubt [§ 60c Abs. 2 UrhG](https://www.gesetze-im-internet.de/urhg/__60c.html) die Nutzung von Werken zur eigenen wissenschaftlichen Forschung. In diesem Rahmen dürfen bis zu 75 Prozent eines Werkes vervielfältigt werden. Wie oben beschrieben dürfen Werke geringen Umfangs komplett genutzt und die Quelle muss genannt werden.

### 6.5.c Frühere Rechtslage

[§ 60c UrhG](https://www.gesetze-im-internet.de/urhg/__60c.html) wurde im Rahmen der UrhWissG-Reform im Jahr 2017 eingeführt. Ein wesentlicher Unterschied zur früheren Regelung (§ 52a UrhG a. F. sowie Teilen von § 53 UrhG a. F.) liegt darin, dass mit [§ 60c UrhG](https://www.gesetze-im-internet.de/urhg/__60c.html) feste Grenzen für den Umfang der erlaubten Nutzungen gezogen wurden. Zuvor war lange Zeit umstritten und Gegenstand gerichtlicher Entscheidungen, in welchem Umfang von einer Originalvorlage die Nutzung für die wissenschaftliche Forschung „geboten“ war. Auch ist nach heutiger Rechtslage im Rahmen der Gebotenheit unerheblich, wenn es ein Verlagsangebot zur Nutzung der Werke gibt.<sup>7</sup>

[format-annotation]
<sup>1</sup> Dreier, in: Dreier, Thomas / Schulze, Gernot (Hg.): Urheberrechtsgesetz, 7. Aufl., 2022, UrhG § 60c Rn. 1.  
<sup>2</sup> Siehe hierzu die erste Fassung des Gutachtens von [Klimpel, Paul / König, Eva Maria: Urheberrechtliche Aspekte beim Umgang mit audiovisuellen Materialien in Forschung und Lehre, 2015](https://gfmedienwissenschaft.de/sites/default/files/GutachtenAVQuellen_Final.pdf), S. 34 f., S. 37 ff.  
<sup>3</sup> Nach § 52a Abs. 2 S. 2 UrhG a. F. war dies bei Filmwerken innerhalb von zwei Jahren nach Beginn der üblichen regulären Auswertung in Filmtheatern nicht zulässig.  
<sup>4</sup> Vgl. hierzu die Begründung des Regierungsentwurfs zum Urheberrechts-Wissensgesellschafts-Gesetz – UrhWissG, BT-Drucks. 18/12329, 2017, S. 39.  
<sup>5</sup> So zutreffend Thomas Dreier, in: Dreier, Thomas / Schulze, Gernot (Hg.): Urheberrechtsgesetz, 7. Auflage 2022, UrhG § 60c Rn. 5.  
<sup>6</sup> § 60c Abs. 3 UrhG, der sich auch auf Abbildungen, einzelne Beiträge aus derselben Fachzeitschrift oder wissenschaftlichen Zeitschrift, sonstige Werke geringen Umfangs und vergriffene Werke erstreckt.  
<sup>7</sup> Zur alten Rechtslage siehe die erste Fassung dieses Gutachtens, [Klimpel, Paul / König, Eva Maria: Urheberrechtliche Aspekte beim Umgang mit audiovisuellen Materialien in Forschung und Lehre, 2015](https://gfmedienwissenschaft.de/sites/default/files/GutachtenAVQuellen_Final.pdf), S. 34 f., S. 37 ff.
[/format-annotation]
