---
title: '6. Gesetzliche Erlaubnisse'
taxonomy:
    category:
        - docs
---

Das Urheberrecht kennt eine Reihe von Bestimmungen, die die absolute Befugnis der Urheber:innen oder Rechteinhaber:innen, über Nutzungen zu entscheiden, im Interesse der Allgemeinheit einschränken. Dafür werden im Urheberrechtsgesetz gesetzliche Erlaubnisse statuiert, die festlegen, wo und unter welchen Bedingungen die Nutzung urheberrechtlich geschützter Werke auch ohne oder sogar gegen den Willen der Rechteinhaber:innen möglich ist und ob und inwieweit dafür ggf. eine Kompensation zu zahlen ist.

In der Praxis werden häufig urheberrechtlich relevante Handlungen mit dem pauschalen Verweis für zulässig erachtet, sie erfolgten im Kontext der „Wissenschaft“. Eine allgemeine Bestimmung, die der Wissenschaft einen Handlungsspielraum bei urheberrechtlich geschützten Werken eröffnet, gibt es indes nicht – zumindest in der Urheberrechtslandschaft Europas –, auch wenn ihre Einführung zwischenzeitlich vergeblich gefordert wurde.

[details="Kontext „Wissenschaft“"]
Siehe umfassend: [de la Durantaye, Katharina: Allgemeine Bildungs- und Wissenschaftsschranke, 2014](https://edoc.hu-berlin.de/bitstream/handle/18452/19416/wissenschaftsschranke_durantaye.pdf) sowie den Vorschlag des Aktionsbündnis Urheberrecht für Bildung und Wissenschaft vom Mai 2014, [http://www.urheberrechtsbuendnis.de/pressemitteilung0214.html.de](http://www.urheberrechtsbuendnis.de/pressemitteilung0214.html.de).
[/details]

Das Urheberrecht enthält stattdessen zahlreiche Einzelvorschriften, die den Interessen von Forschung und Lehre dienen. Bestimmte Nutzungen im Wissenschaftsbetrieb sind ohne eine Zustimmung der Urheber:innen oder Rechteinhaber:innen zulässig. Allerdings sind diese Regelungen für den Bereich der Bildung, Wissenschaft und Forschung im Urheberrechtsgesetz in mehreren Einzeltatbeständen enthalten.<sup>1</sup>

Durch das Gesetz zur Anpassung des Urheberrechts an die Erfordernisse der Wissensgesellschaft (UrhWissG) wurden 2017 die gesetzlichen Erlaubnisse gerade auch in Hinblick auf die für die Wissenschaft relevanten Nutzungen neu systematisiert sowie geringfügig verändert. Seitdem enthält der Unterabschnitt 4 des Urheberrechtsgesetzes unter der Überschrift „Gesetzlich erlaubte Nutzungen für Unterricht, Wissenschaft und Institutionen“ zentrale Bestimmungen, die den Umgang mit urheberrechtlich geschützten Werken in der Wissenschaft betreffen. Doch auch außerhalb dieses Abschnittes befinden sich wichtige Vorschriften, die die Archivierung von Filmen, den Zugang und die Nutzung auch im wissenschaftlichen Kontext betreffen. Zu nennen sind hier insbesondere die Bestimmungen zu Zitaten ([§ 51 UrhG](https://www.gesetze-im-internet.de/urhg/__51.html)), zur Kopie zum privaten und sonstigen eigenen Gebrauch ([§ 53 UrhG](https://www.gesetze-im-internet.de/urhg/__53.html)), die Bestimmungen zu verwaisten Werken ([§§ 61](https://www.gesetze-im-internet.de/urhg/__61.html) bis [61c UrhG](https://www.gesetze-im-internet.de/urhg/__61c.html)) und über nicht verfügbare Werke ([§§ 61d](https://www.gesetze-im-internet.de/urhg/__61d.html) bis [61g UrhG](https://www.gesetze-im-internet.de/urhg/__61g.html)) sowie über Schulfunksendungen ([§ 47 UrhG](https://www.gesetze-im-internet.de/urhg/__47.html)).

Im Folgenden soll ein Überblick über die wichtigsten Bestimmungen gegeben werden, die für den Umgang mit audiovisuellen Materialien in Forschung und Lehre relevant sind.

[format-annotation]
<sup>1</sup> Siehe eingehend [de la Durantaye, Katharina: Allgemeine Bildungs- und Wissenschaftsschranke, 2014](https://edoc.hu-berlin.de/bitstream/handle/18452/19416/wissenschaftsschranke_durantaye.pdf), S. 73 ff.
[/format-annotation]
