---
title: '7.3. Freie Lizenzen, Standardlizenzen'
taxonomy:
    category:
        - docs
---

Neben den gesetzlichen Bestimmungen, die unter ganz bestimmten Umständen die Nutzung von urheberrechtlich geschütztem Material ermöglichen, haben Rechteinhaber:innen auch die Möglichkeit, durch Lizenzen Nutzungen generell zu erlauben. Hierfür werden „freie Lizenzen“ eingesetzt, also standardisierte Lizenzverträge, durch die jeder Person eine vergütungsfreie Nutzung der lizenzierten Werke erlaubt wird (man spricht daher auch von „Jedermannlizenzen“. Je nach Lizenztyp werden für die Nutzung allerdings bestimmte Bedingungen gesetzt.

Besonders bekannt sind die sechs modular aufgebauten freien Lizenzen, die durch [Creative Commons](https://de.creativecommons.net/start/) entwickelt wurden, auch bekannt als „CC-Lizenzen“. Sie sind am weitesten verbreitet und haben sich zu einem Quasi-Standard entwickelt.

Allen freien Lizenzen ist gemein, dass sie digitale Nutzungen zumindest im privaten Bereich in größerem Umfang erlauben als die gesetzlichen Bestimmungen. Allerdings zielen die traditionellen Verwertungsmodelle der Filmwirtschaft gerade auf Vergütungen auch im Privatbereich ab. Deshalb sind freie Lizenzen dort kaum anzutreffen.

Gleichwohl haben freie Lizenzen einige Relevanz auch für audiovisuelle Materialien. Zum einen nutzen gemeinnützige bzw. staatliche Institutionen, die audiovisuelle Materialien erstellen, diese Materialien, um deren Verbreitung zu befördern. Beispiel hierfür ist die [Mediathek der Bundeszentrale für politische Bildung](https://www.bpb.de/die-bpb/faq/184955/nutzungsrechte/). Zum anderen wird in den öffentlich-rechtlichen Sendeanstalten der Einsatz von CC-Lizenzen seit langem diskutiert und bereits in einigen Pilotprojekten umgesetzt. Seit 2023 stellt etwa die [Tagesschau ihre Beiträge teilweise unter einer CC-Lizenz zur kostenlosen Nutzung zur Verfügung](https://www.tagesschau.de/inland/tagesschau-creative-commons-101.html). Und letztlich spielen CC-Lizenzen bei audiovisuellen Archiven in den USA eine große Rolle. So stehen beispielsweise die Materialien im – inzwischen in die Library of Congress aufgenommenen – [Prelinger Archiv](https://archive.org/details/prelinger) eine große Rolle.

CC-Lizenzen unterscheiden sich hinsichtlich der Bedingungen, die sie an die Nutzungserlaubnis knüpfen. Jede Lizenz enthält die Bedingung, dass bei jeder Nutzung die Namen der Urheber:innen/Rechteinhaberinnen genannt und ein Lizenzhinweis gesetzt werden muss (abgekürzt BY).

Weitergehende Bedingungsmodule sind die folgenden:

[details="Non Commercial-Lizenz (NC)"]
Bei einer **Non Commercial-Lizenz (NC)**, zu deutsch „Keine kommerzielle Nutzung erlaubt“, sind alle erlaubten Nutzungen – alle CC-Lizenzen erlauben die Nutzung auf alle bekannten und unbekannten Nutzungsarten – unter die Bedingung gestellt, dass sie nur zu nicht-kommerziellen Zwecken erfolgen dürfen. Kommerzielle Nutzungen bedürfen weiterhin der Zustimmung die Namen der Urheber:innen/Rechteinhaberinnen.
[/details]

[details="Share Alike-Lizenz (SA)"]
Bei einer **Share Alike-Lizenz (SA**), zu deutsch „Weitergabe nur unter gleichen Bedingungen erlaubt“, ist die Weitergabe von bearbeiteten Fassungen des jeweiligen Werkes gemeint. Bei unbearbeiteter Weitergabe muss die von Urheber:innen/Rechteinhaber:innen festgelegte Lizenz ohnehin dieselbe bleiben.
[/details]

[details="No Derivatives-Lizenz (ND)"]
Bei einer **No Derivatives-Lizenz (ND)**, zu deutsch „Keine Bearbeitungen erlaubt“, dürfen die lizenzierten Werke nicht in einer Weise verändert werden, die unter dem jeweils anzuwendenden Recht urheberrechtlich eine Bearbeitung darstellt. Nach deutschem Recht sind beispielsweise Vertonungen von Videosequenzen bereits Bearbeitungen der verwendeten Film- und Musikwerke. Auch können Größenveränderungen (wie die Erzeugung von kleinen Vorschaubildern) Bearbeitungen im Rechtssinne sein.
[/details]

Da sich die beiden letztgenannten Bedingungen SA und ND logisch ausschließen (Bearbeitungen können nur entweder unter der SA-Bedingung erlaubt oder gemäß ND gerade nicht erlaubt sein), besteht die modulare CC-Lizenzfamilie aus den sechs Lizenztypen BY, BY-SA, BY-NC, BY-NC-SA, BY-ND und BY-NC-ND.

CC-Lizenzen gelten darüber hinaus tatsächlich für alle im Wortsinne, sehen also keine Abschichtung nach bestimmten Nutzer:innengruppen oder dergleichen vor. Die Kommerzialität der Nutzer:innen ist über die Bedingung NC der einzige vorgesehene Unterscheidungsfaktor.

Die individuellen Lizenzverträge kommen zwischen Urheber:innen bzw. Rechteinhaber:innen als Lizenzgeber:innen und den jeweiligen Nutzer:innen als Lizenznehmer:innen ohne weitere Kommunikation zustande, also schlicht dadurch, dass die Nutzer:innen in Kenntnis der für das Werk festgelegten CC-Lizenz die Nutzung vornehmen. Gedächtnisinstitutionen können sowohl Nutzer:innen von CC-lizenzierten Inhalten (also Lizenznehmer:innen) sein, als auch Lizenzgeber:innen hinsichtlich eigener Rechte. Hierbei ist unbedingt darauf zu achten, dass die jeweilige Institution wirklich alle in der jeweiligen Lizenz genannten Nutzungsrechte – soweit sie am betreffenden Werk bzw. Inhalt überhaupt bestehen, versteht sich – auch allen einräumen darf. Es dürfen also keine Rechte solcher Dritter bestehen, die mit einer CC-Lizenzierung nicht einverstanden sind.

Diese Ausführungen können und sollen allerdings nur einen generellen Eindruck der Eigenschaften von CC-Lizenzen vermitteln. Die genaue Ausgestaltung der genannten Bedingungen ergibt sich in erster Linie aus den eigentlichen Lizenztexten und sollte gegebenenfalls dort nachgelesen werden. Diese rechtsverbindlichen Lizenztexte finden sich zentral auf einem Web-Server, der von [Creative Commons](http://creativecommons.org/licenses) betrieben wird. Außerdem gibt es umfangreiche [FAQ zum Einsatz der CC-Lizenzen](%20%20https://de.creativecommons.net/faqs/%20%20.), mittlerweile auch auf deutsch.
