---
title: '9. Umgang mit illegalen Quellen und Risikominimierung'
taxonomy:
    category:
        - docs
---

Alle, die auf eine urheberrechtliche Lizenz angewiesen sind, haben das Problem, letztlich nie ganz sicher sein zu können, dass Lizenzgeber:innen die benötigten Nutzungsrechte auch tatsächlich übertragen können. Nicht einmal, wenn die Urheber:innen selbst Nutzungsrechte einräumen, kann sicher davon ausgegangen werden, dass sie dazu befugt sind – sie könnten diese Nutzungsrechte bereits zuvor umfassend und ausschließlich an andere übertragen haben. Wenn – wie bei audiovisuellen Medien häufig – die Rechtekette von Lizenzen und Unterlizenzen lang ist, ist es erst recht unmöglich, zu überprüfen, ob die Lizenzgeber:innen die benötigten Rechte tatsächlich haben.

Nun gibt es im Urheberrecht – anders als beim Erwerb von körperlichen Sachen – keinen gutgläubigen Erwerb.

Ein gutgläubiger Rechteerwerb bedeutet, dass ein Gegenstand auch von Personen, die nicht Eigentümer:innen sind oder aus anderem Grund berechtigt sind, darüber zu verfügen, erworben werden kann und sie als Erwerber:innen dennoch Eigentümer:innen werden können. Unter anderem setzt dies voraus, dass dieErwerber:innen nicht wussten und nicht wissen mussten, dass die verfügenden Personen nicht berechtigt sind, das Eigentum an dem Gegenstand zu übertragen. Wer z. B. einen Schrank kauft, darf darauf vertrauen, dass die Verkäufer:innen, sofern sie Besitzer:innen sind, auch das Eigentum vermachen können. Sie werden daher in der Regel selbst dann Eigentümer:innen, wenn der Schrank den Verkäufer:innen gar nicht gehörte.

Anders ist es im Urheberrecht. Dort werden nur Rechte eingeräumt. Im Gegensatz zu einem Gegenstand werden die Erwerber:innen eines Rechts nicht dessen Inhaber:innen, wenn das Recht gar nicht bestand oder denjenigen, von denen es erworben wurde, gar nicht zustand.

Daher besteht bei dem Erwerb von urheberrechtlichen Nutzungsrechten grundsätzlich das Risiko, dass die Erwerber:innen überhaupt nicht Rechteinhaber:innen geworden sind, wenn etwa die Verfügenden selbst nicht dazu berechtigt waren, das Nutzungsrecht einzuräumen. Daher kann nicht einmal der Erwerb von Lizenzen völlige Sicherheit schaffen, vielmehr geht es immer nur um eine Risikominimierung bzw. Risikoabwägung.

Um dies zu veranschaulichen, sei – in Anknüpfung an die Ausführungen oben – folgender fiktiver Fall konstruiert. Eine Universität erwirbt die Lizenz zur Vorführung des Films „It takes two“ während einer öffentlichen Vorlesung und zahlt dafür auch eine Lizenzgebühr. Gleichwohl könnten die Rechtsnachfolger:innen von Erich Kästner gegen die Universität vorgehen, da der Film – und damit auch dessen öffentliche Vorführung – eine Verletzung des Verfilmungsrechts des Romans „Das doppelte Lottchen“ ist.

In der Praxis würde dies jedoch nicht geschehen, vielmehr würde gegen den Filmverleih vorgegangen – wie in diesem Fall ja auch geschehen. Außerdem hätte die Universität einen Regressanspruch gegenüber dem Filmverleih, wenn Rechteinhaber:innen die Vorführung verhindert hätte.

Bei älteren Filmen besteht oft erhebliche Unsicherheit über die Rechte. In der Praxis empfiehlt sich, sich für Lizenzen an die von den verkehrsbeteiligten Kreisen als Rechteinhaber:innen anerkannten Institutionen zu wenden – wie beispielsweise die [Friedrich Wilhelm Murnau Stiftung](https://www.murnau-stiftung.de/). Sollte eine Person Rechte haben, die einer Nutzung entgegenstehen, so ist wahrscheinlich, dass sie damit gegen die Lizenzgeber:innen vorgeht und nicht gegen die Universität oder Forschungseinrichtung als Lizenznehmer:in.

Ebenso hat die Strafbarkeit von Urheberrechtsverletzung für den wissenschaftlichen Alltag wenig Relevanz. Nach [§ 106 UrhG](https://www.gesetze-im-internet.de/urhg/__106.html) ist die Nutzung eines urheberrechtlich geschützten Werkes ohne Zustimmung der Rechteinhaber:innen strafbar. Diese Strafbarkeit entfällt zwar, wenn sich die Verletzenden fälschlich auf eine unberechtigter Weise ausgestellte Lizenz verlassen haben, da sie dann nicht vorsätzlich handeln.Zeigen sie dagegen einen verwaisten oder teilverwaisten Film öffentlich, machen sie sich strafbar. Durch die vergebliche Suche nach den Rechteinhaber:innen haben sie deutlich gemacht, dass sie wussten, dass keine Einwilligung der Rechtinhaber:innen vorlag. Sie handelten damit vorsätzlich. Auch die Regelung zu verwaisten Werken hilft nicht, da sie die öffentliche Vorführung nicht umfasst. Gleichwohl ist es wenig wahrscheinlich, dass hier eine Staatsanwaltschaft tätig wird. Die Strafdrohung ist insbesondere relevant für den Kampf gegen die sogenannte Piraterie, d. h. die gewerbsmäßige Verbreitung unlizenzierter Filme.

Auch bei im Internet zugänglichen audiovisuellen Materialien kann nicht davon ausgegangen werden, dass dies auch mit der Zustimmung der Rechteinhaber:innen geschah. Die Nutzung von rechtswidrig bereitgestellten Inhalten birgt im Einzelfall unterschiedliche Risiken.

Bei audiovisuellen Quellen im Internet ist für die Nutzer:innen oft auch nicht überprüfbar, ob es sich um ein legales Angebot handelt. Hier ist zu differenzieren. Bei Angeboten auf den großen Social-Media-Kanälen wie [YouTube](https://www.youtube.com) ist in der Regel davon auszugehen, dass die Inhalte rechtmäßig zugänglich sind. Das gilt umso mehr, als das UrhDAG den Portalen Haftung und insofern Prüfpflichten zuweist. Wenn ein Anbieter trotz dieser Pflichten einen Inhalt online lässt, handelt es sich zumindest nicht um einen offensichtlich rechtswidrigen Inhalt.
